Public Member Functions | Public Attributes | List of all members
libmspub::CellInfo Struct Reference

`#include <TableInfo.h>`

## Public Member Functions
| CellInfo ()

## Public Attributes
unsigned | m_startRow
unsigned | m_endRow
unsigned | m_startColumn
unsigned | m_endColumn

## Constructor & Destructor Documentation

## ◆ CellInfo()

libmspub::CellInfo::CellInfo | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_endColumn

unsigned libmspub::CellInfo::m_endColumn

Referenced by libmspub::MSPUBParser::parseShape().

## ◆ m_endRow

unsigned libmspub::CellInfo::m_endRow

Referenced by libmspub::MSPUBParser::parseShape().

## ◆ m_startColumn

unsigned libmspub::CellInfo::m_startColumn

Referenced by libmspub::MSPUBParser::parseShape().

## ◆ m_startRow

unsigned libmspub::CellInfo::m_startRow

Referenced by libmspub::MSPUBParser::parseShape().

The documentation for this struct was generated from the following file:

- TableInfo.h